/*--------------------------------------------------------------------------*/
/* ------------------------- STYLES EXTRANET ITELIS ----------------------- */
/*--------------------------------------------------------------------------*/


/*<<<<<<<<<<<<<<<<<<<<<<<<<<< GAMME COLORIMETRIQUE >>>>>>>>>>>>>>>>>>>>>>>>>>>
/\
||  gris clair : #EDEDED
||  gris bordure : #959595
||  noir léger : #484848
||  bleu Itelis : #004d72
||  bleu Itelis bordure : #004d72
||  jaune charte : #f2b566
\/
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/


/*--------------------------------------------------------------------------*/
/*---------------------------- GENERAL -------------------------------------*/
/*--------------------------------------------------------------------------*/

html, body {
    color: #262e36 !important;
    font-family: 'Raleway', sans-serif !important;
    scroll-behavior: smooth;
}

.popover-header {
    font-family: 'Raleway', sans-serif !important;
}


body{
    border-top:12px solid #004d72;
    padding-top:1rem;
    animation-duration: 1s;
    animation-name: fadeIn;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.8);
    overflow-x: hidden;
    background-image: url("/images/habillage/trame.svg");
}

h1{
    color: #143C7D;
    font-size:1.5rem;
    font-weight: 600 !important;
    padding:2rem 0;
    text-decoration: underline #004d72;
    text-underline-offset:2.4rem;
}

h2, h3, h4{
    text-transform: uppercase;
    font-weight: 600 !important;
}

h2{
    color: #fff;
    font-size:1.3rem;
    line-height: 2rem;
}
a {
    text-decoration: none !important;
}

h2 a {
    color:unset;
}

h3{
    font-size:1.6rem;
}

h4{
    font-size:1.2rem;
}

h6{
    font-size:0.9rem;
}

p{
    line-height: 2rem;
    font-size:1rem;
}

input:focus {
    outline:none;
}

strong{
    font-weight: 600;
}

#app{
    /*max-height:100vh;*/
    height: 100%;
    min-height: 150vh;
}

main{
    min-height: 81vh;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>> BUTTONS STYLE <<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.btn-rounded{
    border-radius: 25px !important;
}

.background-primary{
    background-color: #004d72 !important;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>> HEADER & FOOTER MENUS <<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

/* // HEADER // */
@media (max-width: 1400px) {
    .posHeader {
        width: 15%;
        padding: 0px;
        position: absolute;
        top: 20%;
    }

}
@media (min-width: 1401px) {
    .posHeader {
        width: 15%;
        padding: 0px;
        position: absolute;
        top: 20%;
    }

}

nav{
    padding:1rem 0;
}

.the-canvas {
    border: 1px solid black;
    direction: ltr;
    width: 100%;
}

.lineHeader{
    border: 1px solid #004d72;
    width: 369px;
    margin-left: 0;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* ratio 16/9 */
    height: 0; overflow: hidden;
    clear: both;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

header {
    z-index: 1001;
    top:0;
    position: absolute;
    width: 100%;
}

header .navbar-brand {
    width: 100%
}
header .navbar-brand img{
    max-width: 90vw;
    width: 60% !important;
    height: 80% !important;
}

header .nav-itelis-item{
    text-transform: uppercase;
    font-weight: 600;
}



header .section{
    font-size:0.7rem;
    padding: 2px 0;
    margin: 0 15px;
}

header .category{
    color:#484848 !important;
    font-size:0.9rem;
    padding:0 15px;
}

header .search-closeup{
    position: absolute;
    top: 50px;
    color:#777;
    fill: currentColor;
}

header .search-input{
    background-color: #eee;
    height: 2.25rem;
    padding-left: 2.75rem;
    padding-right: .75rem;
    border: none;
    border-radius: 9999px;
    width: 100%;
    -webkit-appearance: textfield;
}

header .search-input:active,
header .search-input:focus{
    border:2px solid #004d72;
    border-radius: 9999px;
}

header .orphan-link{
    font-size:0.8rem;
    text-transform: uppercase;
}

header .orphan-link a{
    color:unset;
}

header .orphan-link a:hover{
    text-decoration:unset;
}

header .orphan-link > div{
    border: 1px solid;
    line-height: 0.5;
}

.header-itelis.scrolled{
    border-bottom: 1px solid #ddd;
    background-color: rgba(255, 255, 255, 0.7);
}

header .itelis-dropdown{
    color:#707070;
}

header .dropdown-menu {
    width: 105vw; /* TODO CHECK margins */
    border-top: 2px solid #004d72;
    border-bottom: 2px solid #004d72;
    background-color: #EDEDED;
    font-size: 0.8rem;
}
.dropdown-menu.show {
    width: 100vw;
    position: absolute !important;
    padding: 0%;
    transform: translate3d(-0.3vw, -26px, 0px) !important;
    top: 140px !important;
    left : 4px !important;
}

.header-itelis .itelis-bordered-r, .header-itelis .order-md-2, .header-itelis .nav-itelis-item{
    position: initial !important;
}

header .dropdown-menu a{
    color:#004d72;
}

header .dropdown-item{
    display: inline;
    font-weight: 400;
    opacity:0.8;
}

header .navdropdown-item.active,
.navdropdown-item:active,
header .dropdown-item:hover {
    color: #004d72;
    text-decoration: none;
    background-color: unset;
    font-weight: 600;
    opacity:1;
}

/* Account-popover */

.account-popover {
    border: 1px solid #484848;
    border-radius: 0;
    top: 20px !important;
    left: -30px !important;
}

.account-popover .popover-header{
    background-color: #004d72;
    color:#fff;
    border-radius: 0;
    font-weight:600;
    font-size:1.1rem;
}

.account-popover .account-link a{
    color:#165193;
    font-size:1rem;
    font-weight:300;
}

.bs-popover-auto[x-placement^="bottom"] .popover-header::before, .bs-popover-bottom .popover-header::before {
    width:0;
}

.back-cover{
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color: rgba(255,255,255,0.7);
    overflow-y: auto;
}

#back-account-popover{
    z-index:1000;
    display:none;
}

#back-login-form {
    z-index: 2010;
    padding-top: 10vh;
}

#back-register-form {
    z-index: 2010;
    padding-top: 5vh;
}

/* // MODAL CGU // */

#modal-cgu{
    z-index:2015;
}

#modal-cgu .modal-dialog{
    min-width: 60vw;
    min-height: 40vh;
}

#modal-cgu .modal-content {
    min-height: 90vh;
}

#modal-cgu .close-btn,
.submit-btn{
    font-weight: 600;
    border: 1px solid #484848;
    padding: 10px 25px;
}

/* // FOOTER // */

footer section{
    display: flex;
    padding:20px;
    text-transform: uppercase;
    font-size:0.9rem;
}

footer section div{
    padding: 5px 20px;
    opacity:0.9;
    font-weight: 600;
}

footer section div a{
    color:#fff !important;
}

footer section div a:hover{
    text-decoration: unset !important;
    color:#ddd !important;
}


/* Bouton retour #op */

#upwards {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 6vh;
    opacity: 0.4;
    -webkit-transition: 0.1s;
    transition: 0.1s;
    animation-duration: 0.5s;
}

#upwards:hover {
    opacity: 1;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>> BREADCRUMB <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

#breadcrumb {
    opacity: 0.7;
    font-size: 0.8rem;
}

#breadcrumb a{
    color:unset;
}

#breadcrumb a:hover{
    color:unset;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>> HOME & LIST PAGE STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.landing-view img{
    width: 100%;
}

.landing-view .summary-text{
    font-size:1.2rem;
    color:#707070;
    font-weight: 600;
}

.landing-view a {
    text-decoration: underline;
}

.documents-catalogue,
.customizations-dashboard {
    font-size: 0.8rem;
}

.documents-catalogue{
    font-weight:600;
}

.documents-catalogue h2{
    font-size: 2rem;
}

.document-viewer{
    margin-top: -35px;
}

.group-document .document-viewer{
    margin-top: -53px;
}

.document-header{
    position: relative;
    top: 50px;
}

.document-info{
    position: absolute;
    margin:0 15px;
    background-color: #fff;
    opacity:0.95;
    border:1px solid #484848;
    border-radius:2rem;
    font-weight: 400;
    line-height: 1rem;
    display: none;
    height:70%;
    width: 90%;
    bottom:22px;
}

.document-info p {
    line-height: 1.3rem;
    font-size: 0.9rem;
    font-weight: 400;
    opacity: 0.8;
}

.document-header .document-picto-frame,
.document-header .document-name-frame,
.document-closeup-header .document-picto-frame,
.document-closeup-header .document-name-frame {
    display: inline-block;
}

.document-header .document-picto-frame,
.document-header .document-name-frame {
    min-width:35px;
    min-height:30px;
}

.document-closeup-header .document-picto-frame{
    min-width: 55px;
}

.document-closeup-header .document-picto-frame,
.document-closeup-header .document-name-frame {
    height:100%;
}

.document-header .document-picto-frame,
.document-closeup-header .document-picto-frame {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #484848;
    padding: 4px 2px;
}

.document-header img{
    width:auto;
    height:100%;
}

.document-header .document-name-frame,
.document-closeup-header .document-name-frame{
    opacity:0.8;
    width:100%;
    height:100%;
    align-items: center;
    display: flex;
    padding-right: .5rem!important;
}

.doctype-range.align-items-end.group-document {
    padding-top: 0px !important;
}

.nav-itelis-item.px-1.category.nav-item.dropdown.show {
    min-height: 41px;
}

h6.document-title {
    margin-top : 3rem!important;
    margin-bottom: 12px;
    padding-left: 0px;
}

.document-header h5,
.document-closeup-header h5{
    color:#fff;
    display:inline-block;
}

.document-header h5{
    font-size:0.7rem;
}

.document-description p{
    font-weight: 400;
    line-height: 1.5rem;
}

.section-title{
    min-width:600px;
}

.category-title{
    padding-left:150px;
    max-width:625px;
}

.subcategories-control,
.subcategories-menu{
    text-transform: uppercase;
    font-size: 1rem;
    font-weight:500;
}

.subcategories-control{
    opacity: 0.9;
    padding-left: 150px;
    max-width: 600px;
}

.subcategories-control a,
.subcategories-control a:hover{
    color: unset;
}

.subcategories-control a:hover{
    text-decoration: unset !important;
}

.form-group {
    margin-bottom: 1rem;
}

.subcategories-menu a{
    color:unset;
}

.subcategories-menu div{
    display: inline-block;
    font-size: 1rem;
    font-size: 1rem;
    vertical-align: middle;
}

.doctype-link a{
    font-size: 1rem;
    color: #484848;
    opacity: 0.8;
    font-weight: 400;
}

.doctype-link a:hover{
    opacity: 1;
    text-decoration: underline;
}

.function-title,
.function-title2{
    font-size: 0.9rem;
    text-transform:uppercase;
}

.function-title {
    opacity: 0.65;
}

.subcategory-picto-frame{
    display: inline-block;
    width: 65px;
}

.subcategory-picto-frame-header{
    display: inline-block;
    width: 2.8%;
}


.action-picto{
    max-width:2vw !important;
    border-radius:55px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.action-picto:hover{
    background-color:#ddd;
}

.anchor-top {
    display: flex;
    align-items: center;
}

.anchor-top img {
    width: 60px;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>> INFORMATION PAGE STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

#informations .title{
    text-transform: uppercase;
    color:#004d72;
    font-size:1.5rem;
    border-bottom: 2px solid #004d72;
    font-weight:600;
}

#informations h1{
    color:#004d72;
    font-size:1.2rem;
    padding:unset;
    margin-bottom:1rem;
    text-decoration: unset;
    text-underline-offset:unset;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> MODAL DOCUMENT <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.document-closeup{
    background-color: #fff;
}

.document-closeup .modal-content,
.document-closeup .modal-header,
.document-closeup .modal-footer{
    border: unset;
}

.document-closeup .close {
    font-weight: 300;
    font-size: 2rem;
    transform: translateX(35px);
}

.document-closeup .modal-dialog{
    max-width: 80vw;
}

.document-closeup-header{
    min-height:50px;
}

.document-closeup-header img{
    opacity: 0.7;
}

.document-closeup-header h5{
    font-size:1.2rem;
    text-transform:uppercase;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> CUSTOMIZATION MODAL <<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.custom-modal .document-custom-header .document-name-frame{
    color:#484848 ;
    text-transform: uppercase;
    opacity:0.7;
}

.custom-modal .document-closeup-header .document-name-frame .white{
    color:#fff !important;
}

.custom-input input[type="text"],
.custom-input input[type="tel"],
.custom-input input[type="email"],
.custom-input input[type="url"]{
    display:block;
    width:100%;
    border-top:unset;
    border-left:unset;
    border-right:unset;
    border-bottom:1px solid #484848;
}

.custom-input p,
.custom-input label{
    font-size: 1.1vw;
    text-transform: uppercase;
    opacity:0.7;
}

.custom-form .note{
    font-weight: 400;
    font-size: 0.6rem;
    line-height: 1.3;
    opacity: 0.6;
}

.custom-input input[type="checkbox"]{ /*----------- CHECKBOX CUSTOM -----------*/
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.custom-input .checkmark{
    display: block;
    width:25px;
    height:25px;
    border:1px solid;
}

.checkbox-label{
    cursor: pointer;
}

.checkbox-label:hover input ~ .checkmark {
    background-color: #ccc;
}

.checkbox-label input:checked ~ .checkmark {
    background-color: #fff;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label input:checked ~ .checkmark:after {
    display: block;
}

.checkbox-label .checkmark:after {
    width: 5px;
    height: 10px;
    border: solid #004d72;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: 10px;
    margin-top: 5px;
}

.custom-input .checkbox-label{
    font-size:0.7rem;
    text-transform: capitalize !important;
    opacity: 0.8;
    font-weight:400;
}

.custom-input .checkbox-label em{
    opacity:0.6 !important;
}

input[type="file"] { /*----------- INPUT FILE CUSTOM -----------*/
    display: none;
}

.custom-input-file {
    border: 1px solid #484848;
    display: inline-block;
    padding: 8px 40px;
    cursor: pointer;
}

.tick-box{
    display: inline-block;
    border: 1px solid;
    width: 44px;
    height: 41px;
    transform: translateY(16px);
    margin-left: 10px;
}

.custom-form input[type="submit"]{ /*----------- INPUT SUBMIT CUSTOM -----------*/
    text-transform: uppercase;
    color: #fff;
    padding: 15px 25px;
    width: 100%;
    height: 100%;
    padding: 15px;
    font-weight: 600;
    font-size: 1.1rem;
    border: unset;
}

.custom-form input[type="submit"]:disabled{
    opacity:0.4;
}

.error-container input[type=text] {
    border-bottom: 1px solid red;
}
.error-container label, .error-container .label-checkbox{
    color : red;
}
.error-container  .dark-bordered-t{
    border-top: 1px solid red;
}
.error-container .custom-input-file{
    color : black;
}
.error-container .em{
    color : black;
}
.row-inputs-container{
    position: relative;
}

.row-inputs-container .log-file{
    position: absolute;
    left: 16px;
    top: 43px;
}

.check-file-icon {
    border-color: #004d72 !important;
    padding-right: calc(1.5em + .75rem);
    background-image: url("../../images/pictos/check.svg");
    background-repeat: no-repeat;
    background-position: right calc(.3em + 0rem) center;
    background-size: calc(1.5em + 1rem) calc(1.5em + 1rem);
}

.custom-modal form input:-webkit-autofill,
.custom-modal form input:-webkit-autofill:hover,
.custom-modal form input:-webkit-autofill:focus,
.custom-modal form input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> CUSTOMIZATION DASHBOARD <<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.customizations-dashboard thead tr{
    border-top: 1px solid #004d72;
    border-left: 1px solid #004d72;
    border-right: 1px solid #004d72;
    border-bottom: 1px solid #707070;
}

.customizations-dashboard tbody tr {
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    font-weight:500;
    color:#707070;
}

.br-30 {
    border-radius: 30px !important;
}

.title-rounded-modal {
    border-radius: 0.25rem 0.25rem 0 0;
}

.customizations-dashboard tbody tr:last-child {
    border-bottom: 1px solid #707070;
}

.customizations-dashboard th{
    text-transform: uppercase;
    font-weight:700;
}

.customizations-dashboard tr .customization-none{
    font-weight:600;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> LOGIN STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.card{
    box-shadow: 2px 2px 2px 2px #eee;
    border-bottom:12px solid #004d72;
}

.card-header.card-header-itelis {
    background-color: unset;
    border-bottom: unset;
    color: #004d72;
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
}

.alert-success  {
    background-color: #b2d1ba !important;
    color: #262e36 !important;
    font-weight: 500 !important;
}

.card-body button[type="submit"],
.card-body .submit-btn{
    color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    border: unset;
    display:block;
    background-color: #004d72;
    width: 100%;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> FORM STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.radio-custom{
    align-items: center;
}

.radio-custom .form-check{
    display: inline-block;
}

.is-invalid,
.is-invalid-file {
    border-color: #dc3545 !important;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
}

.is-invalid{
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.is-invalid-file{
    background-position: right calc(0em + .45rem) center;
    background-size: calc(1em + 1rem) calc(1em + 1rem);
}

.is-valid-file {
    border-color: #004d72 !important;
    padding-right: calc(1.5em + .75rem);
    background-image: url("../../images/pictos/check.svg");
    background-repeat: no-repeat;
    background-position: right calc(.3em + 0rem) center;
    background-size: calc(1.5em + 1rem) calc(1.5em + 1rem);
}

.custom-success{
    color: #004d72;
}

.custom-failure{
    color: red;
}

.cancel-btn {
    background: unset;
    border: unset;
    padding: 1rem 0;
}

.cancel-btn:hover{
    text-decoration: underline;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> COLOR STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.itelis-color{
    color:#004d72;
}

.y-color{
    color: #71b03d;
}

.itelis-bg-color{
    background-color:#004d72;
}

.y-bg-color{
    background-color: #71b03d;
}

.white-bg-color{
    background-color: #fff !important;
    border-bottom: unset !important;
}

.itelis-bg-color,
.y-bg-color{
    color: #fff;
}

.z-bg-color::placeholder {
    color: #fff;
}

.z-bg-color:focus::placeholder {
    color: #6f42aa;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>> BORDER STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.white-bordered-r{
    border-right:1px solid #fff;
}

.itelis-bordered-l{
    border-left:1px solid #004d72;
}

.itelis-bordered-r{
    border-right:1px solid #004d72;
}

.itelis-bordered2-r{
    border-right:1px solid #004d72;
}

.dark-bordered-t{
    border-top:1px solid #484848;
}

.bordered-t{
    border-top:2px solid;
}

.grey-bordered{
    border:1px solid #959595;
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>> COMMON STYLES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

.customizations-dashboard tr{
    border-color: #004d72 !important;
}
.not-allowed{cursor: not-allowed;}
.pointable{cursor:pointer;}

.translucent{opacity: 0.75;}
.translucent:hover{opacity: 1;}

.underlined{text-decoration:underline !important;}
.uppercased{text-transform: uppercase !important;}
.capitalized{text-transform: capitalize !important;}

.hidden{display:none;}
.bg-transparent{background:transparent;border:unset;}
.masked{opacity:0;}
.middlize, .middlize-form{align-items:center;}
.middlize div{margin:15px 0;}
.middlize-form div{margin:10px 0;}
.full-width{width:100%;}
.small-text{
    font-size: 0.7rem;
    font-weight: 500;
}
.small-text a{
    color:unset;
}


.account-link{
    font-size: 0.8rem;
}


/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>>> KEYFRAMES <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

@keyframes fadeIn {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@keyframes popup {
    from {
        bottom: -50px;
    }
    to {
        bottom: 6vh;
    }
}

@keyframes popdown {
    from {
        bottom: 6vh;
    }
    to {
        bottom: -80px;
    }
}

/*--------------------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>> RESPONSIVENESS <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/*--------------------------------------------------------------------------*/

/*---------------------------- large screens ----------------------------*/

@media screen and (min-width: 1025px) {

    #informations .content{
        padding:0 10vw;
    }

}

/*---------------------------- medium & small screens ----------------------------*/

@media screen and (max-width: 1400px) {
    .desktop-only {
        display: none;
    }
    .action-picto {
        max-width: 4vw;
    }
    .account-link {
        display: none;
    }
}

/*---------------------------- iPad Pro & smaller ----------------------------*/

@media screen and (max-width: 1199px) {

}

/*---------------------------- Smaller than iPad Pro -----------------------------------*/

@media screen and (max-width: 1024px) {
    .document-closeup .modal-dialog{
        max-width: 85vw;
    }
    footer section {
        font-size: 0.8rem;
    }
    footer section div {
        padding: 5px 10px;
    }
}

/*---------------------------- Larger than a mobile -----------------------------------*/

@media screen and (min-width: 768px)  {

}

/*---------------------------- iPad, Kindle -----------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1024px) {

}

/*---------------------------- Large mobiles & smaller ---------------------------------*/

@media screen and (max-width: 600px) {
    .section-title,
    .category-title,
    .subcategories-control{
        min-width:unset;
        width:100vw;
    }

    .category-title,
    .subcategories-control {
        padding-left: 0;
    }
}
.fleches{
    transform: matrix(0, -1, 1, 0, 0, 0);
    color: #004d72;
    font-size: 0.8em;
    letter-spacing: 9px;
    padding-top: 10px;
}

#contact {
    position: relative;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 55px;
}

.link {
    font-weight: 500;
    color: #143C7D;
    text-decoration: underline !important;
}
.help {
    line-height: 1.5;
    width: 100px;
}

/*---------------------------- Small mobiles ---------------------------------*/

@media screen and (max-height: 415px) {
    footer section {
        font-size: 0.7rem;
    }
}

/*---------------------------- Small mobiles ---------------------------------*/

@media screen and (max-width: 415px) {

}

/*------------------------- iPhone SE ---------------------------------*/

@media screen and (max-width: 359px) {

}

/*--------------------------------------------------------------------------*/

/*------------------------------- FRONT USER INFORMATION -------------------------------------------*/


.conditions-password .check-green{
    height: 20px;
    filter: saturate(500%) contrast(800%) brightness(500%)
    invert(100%) sepia(50%) hue-rotate(120deg);
}

.conditions-password .cross-red {
    height: 20px;
}
/*--------------------------------------------------------------------------*/
.custom-tartecitron{
    text-align: start !important;
    color: white !important;
    text-align: justify !important;
}

#tarteaucitronServices_mandatory li{
    border: 0px !important;
}

.tacCurrentStatus {
    display: none;
}

.responsive-pm {
    padding-top: 3rem!important;
    margin-top: 1rem!important;
}

@media (max-height: 900px) {
    .responsive-pm {
        padding: 0!important;
        margin: 1.5em!important;
    }
}

.hidden {
    bottom: 0 !important;
    background: red;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: inherit;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    background-color: transparent;
    border: 0;
}

.modal-header {
    justify-content: end !important;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px !important;
    }
}


.bg-primary-500{
    background-color:#004d72 !important

